zh_tw:
  restful_actions:
    categories_order: 類別排序
  archive:
    min: "最小值"
    max: "最大值"
    ascending: "升序排列(小的排在最前面)"
    descending: "降序排列(大的排在最前面)"
    back_to_index_page: "返回列表頁"
    delete_selected: "刪除所選"
    feed_name: Feed 標題
    rssfeed: RSS 供給連結
    jsonfeed: JSON 供給連結
    feed_list: 訂閱清單
    expanded: 展開的
    other: 其他
    serial_number: "編號"
    url_text: "連結文字"
    url_text_hint: "連結文字，預設為link"
    updated_at: 上傳日期
    download_file: 檔案下載
    drag_file_to_here: 拖移檔案到此
    description: 檔案簡介
    category: 類別
    sort_number: 排序號碼
    save: 儲存
    no_page: 請至少為檔案室模組新增一頁內容頁
    choose_order: 升序排列
    "yes": 是
    "no": 否
    show_lang: 呈現語系
    download: 檔案下載
    archive: 檔案室
    categories_order: 類別排序
    Title: 標題
    downloaded_times: 下載次數
    Files: 檔案
    Category: 類別
    back_to_archives: 返回檔案
    frontend:
      archive: 檔案室前台
    widget:
      index: 檔案室Widget
  mongoid:
    attributes:
      archive_file:
        sort_number: 排序數
